Bootstrap nALFS

Daniel Baumann daniel.baumann at panthera-systems.net
Sat Jan 3 10:55:54 PST 2004


Kevin P. Fleming wrote:

> Daniel Baumann wrote:
>
>> I get always the same errors after executing bootstrap:
>> automake: Makefile.am: installing `./INSTALL'
>> automake: Makefile.am: required file `./NEWS' not found
>> automake: Makefile.am: required file `./AUTHORS' not found
>> automake: Makefile.am: required file `./ChangeLog' not found
>> configure.ac: 7072: required file `./LIBCONFIG_DIR[.in' not found
>> automake: configure.ac: installing `gnubuild/compile'
>> automake: configure.ac: installing `gnubuild/depcomp'
>> autoreconf2.50: automake failed with exit status: 1
>
>
> What are your versions of autoconf, automake and libtool? There's 
> something very strange going on here, because automake thinks you're 
> building a GNU-standard project (the NEWS/AUTHORS/ChangeLog files) but 
> the nALFS Makefile.am turns that requirement off.
>
autoconf 2.13, automake 1.5 and libtool 1.5 from woody. With an LFS it 
works well. Maybe you should add a note in the Readme ->Requirements for 
an updated autoconf.

Thank you, I didn't thought for a problem in too old versions,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
E-mail:         daniel.baumann at panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/





More information about the alfs-discuss mailing list